/* Label shown while voice search recognition is in progress */
"Analyzing..." = "Оброблення…";

/* Voice search error */
"Connection error" = "Помилка підключення";

/* Voice search error */
"No voice detected" = "Вас не чути";

/* Wait label in the voice search UI */
"Please wait" = "Будь ласка, зачекайте";

/* Voice search ready button title */
"Ready" = "Готово";

/* Voice search retry button label */
"Retry" = "Повторити";

/* Voice search results title */
"Searched for:" = "Шукати:";

/* Voice search invitation label */
"Speak" = "Говоріть...";

/* Voice search error */
"Unknown error" = "Невідома помилка";

/* Voice search error */
"Voice search not available" = "Розпізнавання голосу недоступне";

/* Permission error */
"The application does not have permission to use the microphone" = "У програми немає прав для використання мікрофона";

/* Voice search results title */
"Specify your inquiry" = "Уточніть запит";

/* Language selection button */
"Select" = "Готово";

/* Language selection label */
"Choose the language" = "Виберіть мову";


/* Short wait before speaking */
"One second..." = "Секунду...";

/* Voice search results title */
"Did you mean:" = "Уточніть:";
